<section id="main">
  <input type="checkbox" id="toggle-all" (click)="toggleAll($event.target.checked)">
  <label for="toggle-all">Tâches finies</label>
  <ul id="todo-list">
<li *ngFor="let todo of todos; let i = index"
       [class.completed]="todo.completed">

      <div class="view">
        <label for="task_{{i}}">{{todo.label | uppercase}}</label>
        <!--<input id="task_{{i}}" type="checkbox" -->
        <!--class="toggle" [(ngModel)]="task.completed"/>-->
        <input id="task_{{i}}" type="checkbox" class="toggle"
               [checked]="todo.completed"
               (click)="onToggle(todo)"
               #inputRef/>
        <button class="destroy" (click)="onDelete(todo.id)"></button>
      </div>
    </li>
  </ul>
</section>
